[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TPrintRange

Enumerated type which represents page ranges used in a print dialog.

## Declaration

Source position: dialogs.pp line 555

`type TPrintRange = (`
`prAllPages,` |  | Print all pages.
`prSelection,` |  | Print the selected range of pages.
`prPageNums,` |  | Print the selection of individual pages.
`prCurrentPage` |  | Print the current page.
`);`